version: 0.26.6003
files:
  - url: PrivacySafe-arm64.zip
    sha512: tpjv9SCMGn1YSLDD1t4Qj+UpXV/JcYCiPAHn+rjwAmf5dylnBOVMp0fghrE2AZpON5wCy/ajElrjqDZeD7Trcg==
    size: 151894431
path: PrivacySafe-arm64.zip
sha512: tpjv9SCMGn1YSLDD1t4Qj+UpXV/JcYCiPAHn+rjwAmf5dylnBOVMp0fghrE2AZpON5wCy/ajElrjqDZeD7Trcg==
releaseDate: '2025-08-20T04:08:33.066Z'
